cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
245
Views
10
Helpful
3
Replies
joeharb
Enthusiast

Documentation of rpm versions for Cisco UCCX Express

I am looking for a document that will provide the rpm versions for the specific versions of UCCX.  We have a 11.6.2 installation and Tomcat is EOL/Obsolete, I need to produce documentation that this is resolved in a future release.  I have found this documentation in the past for CUCM but not sure if it available for UCCX.

 

Thanks in advance,

 

Joe

 

1 ACCEPTED SOLUTION

Accepted Solutions
joeharb
Enthusiast

Thanks for the information, I reached out to TAC and they provided me with the following:

 

UCCX 12.0 – Tomcat version tomcat-7.0.85-0.i386

UCCX 12.5 - Tomcat version tomcat-7.0.94-0.i386

 

Thanks,

 

Joe

View solution in original post

3 REPLIES 3
Thomas G. Johannesen
Contributor

Can you use his

 

Unified CCX Software Compatibility Matrix for 12.5(1) - Cisco (Under platform) 

Unified CCX Software Compatibility Matrix for 12.5(1) - Cisco

 

An for all versions

Cisco Unified Contact Center Express - Compatibility Information - Cisco

-----------------------------------------------------------
Please rate all useful posts and mark as answer if it solves your issue
joeharb
Enthusiast

Thanks for the information, I reached out to TAC and they provided me with the following:

 

UCCX 12.0 – Tomcat version tomcat-7.0.85-0.i386

UCCX 12.5 - Tomcat version tomcat-7.0.94-0.i386

 

Thanks,

 

Joe

View solution in original post

And for 12.5SU1

 

Tomcat 7.0.100

-----------------------------------------------------------
Please rate all useful posts and mark as answer if it solves your issue
Create
Recognize Your Peers
Content for Community-Ad